1742431772636
3207,0.0.0
17855,0.0.0
16547,0.0.0
20919,0.0.0
586,0.0.0
6626,0.0.0
17309,0.0.0
11478,0.0.0
21818,0.0.0
16607,0.0.0
21589,0.0.0
2697,0.0.0
4686,0.0.0
15379,0.0.0
18238,0.0.0
16033,0.0.0
17530,0.0.0
2250,0.0.0
14714,0.0.0
2073,0.0.0
3676,0.0.0
9532,0.0.0
19311,0.0.0
16788,0.0.0
